FireCaster:
	Inherits: ^FireWeapon
	ReloadDelay: 25
	Burst: 10
	BurstDelays: 1
	Projectile: Bullet
		Speed: 170
		TrailImage: fb4
		Image: fb3
		LaunchAngle: 62
		Inaccuracy: 1420
	Warhead@1Dam: SpreadDamage
		Spread: 341 
		Damage: 1200
		Versus:
			None: 70
			Wood: 80
			Light: 40
			Heavy: 20
			Concrete: 10
	Warhead@3Eff: CreateEffect
		Explosions: small_napalm